import request from '@/utils/request'

export function _getFileList(data) {
    return request({
      url: '/ModelDrawing/GetFileList',
      method: 'post',
      data
    })
  }

export function _updateFileName(data) {
      return request({
        url: '/ModelDrawing/UpdateFileName',
        method: 'post',
        data
      })
    }
export function _deleteFile(data) {
        return request({
            url: '/ModelDrawing/DeleteFile',
            method: 'post',
            data
        })
}